uuid: 2aa80a26-ca7d-4067-80c1-fe14d7c5dc88
langcode: fr
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_lieu
field_name: field_lieu
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
